umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Namespaces
Person.cs File Reference

## Classes
class | org.kde.umbrello.unittests.codeimport.CsCodeExample.Address
class | org.kde.umbrello.unittests.codeimport.CsCodeExample.Human
class | org.kde.umbrello.unittests.codeimport.CsCodeExample.Person

## Namespaces
namespace | org
namespace | org.kde
namespace | org.kde.umbrello
namespace | org.kde.umbrello.unittests
namespace | org.kde.umbrello.unittests.codeimport
namespace | org.kde.umbrello.unittests.codeimport.CsCodeExample